div.page-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

@font-face {
    font-family: 'Toyota Type';
    src: url("./fonts/ToyotaType-Book.ttf");
    src: url("./fonts/ToyotaType-Book.ttf") format("truetype"), url("./fonts/ToyotaType-Book.woff") format("woff"), url("./fonts/ToyotaType-Book.woff2") format("woff2");
    font-weight: normal;
    font-style: normal; }
@font-face {
    font-family: 'Toyota Type';
    src: url("./fonts/ToyotaType-BookIt.ttf");
    src: url("./fonts/ToyotaType-BookIt.ttf") format("truetype"), url("./fonts/ToyotaType-BookIt.woff") format("woff"), url("./fonts/ToyotaType-BookIt.woff2") format("woff2");
    font-weight: normal;
    font-style: italic; }
@font-face {
    font-family: 'Toyota Type';
    src: url("./fonts/ToyotaType-Light.ttf");
    src: url("./fonts/ToyotaType-Light.ttf") format("truetype"), url("./fonts/ToyotaType-Light.woff") format("woff"), url("./fonts/ToyotaType-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal; }
@font-face {
    font-family: 'Toyota Type';
    src: url("./fonts/ToyotaType-Regular.ttf");
    src: url("./fonts/ToyotaType-Regular.ttf") format("truetype"), url("./fonts/ToyotaType-Regular.woff") format("woff"), url("./fonts/ToyotaType-Regular.woff2") format("woff2");
    font-weight: 500;
    font-style: normal; }
@font-face {
    font-family: 'Toyota Type';
    src: url("./fonts/ToyotaType-Semibold.ttf");
    src: url("./fonts/ToyotaType-Semibold.ttf") format("truetype"), url("./fonts/ToyotaType-Semibold.woff") format("woff"), url("./fonts/ToyotaType-Semibold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal; }
@font-face {
    font-family: 'Toyota Type';
    src: url("./fonts/ToyotaType-SemiboldIt.ttf");
    src: url("./fonts/ToyotaType-SemiboldIt.ttf") format("truetype"), url("./fonts/ToyotaType-SemiboldIt.woff") format("woff"), url("./fonts/ToyotaType-SemiboldIt.woff2") format("woff2");
    font-weight: bold;
    font-style: italic; }
* {
    font-family: "Toyota Type"; }

html, body {
    background-color: #28282f;
    color: #fff;
    overflow-x: hidden; }

img {
    max-width: 100%;
    max-height: 100%; }

.tmore-logo {
    height: 50px;
    position: absolute;
    left: 35px;
    top: 40px; }

.toyota-logo {
    height: 50px;
    position: absolute;
    right: 35px;
    top: 40px; }

.info {
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: center; }

.btn {
    background-color: #ff0022;
    border: 0;
    padding: 8px 0;
    width: 290px;
    border-radius: 40px;
    color: #fff;
    font-weight: normal;
    font-size: 22px;
    margin-top: 30px;
    white-space: nowrap;
    cursor: pointer; }

p {
    font-size: 28px;
}


@media (max-width:500px) {
    .info {
        margin: 0px;
        left: 0;
    }
}
